.main-mini-wrap:after{content:'';display:block;clear:both;}
.main-mini-wrap .main-mini-box{position:relative;float:left;box-sizing:border-box;}
.main-mini-wrap .btn-more{position:absolute;top:9px;right:0;display:block;width:15px;height:15px;background:url(../img/main/btn-more-off.png) no-repeat;text-indent:-99999px;margin: 0 0 10px 0;}
.main-mini-wrap .btn-more:hover{background-image:url(../img/main/btn-more-on.png);}

.main-mini-wrap .main-mini-box01{width:77%;padding:0 40px 0 0;}
.mini-tab-box{position:relative;min-height:400px;}
.mini-tab-box > ul > li{display:inline-block;padding:0 0 15px 0;vertical-align:bottom;}
.mini-tab-box > ul > li .mini-board-tab{display:inline-block;position:relative;margin:0 18px 0 0;padding:0 19px 0 0;font-weight:200;font-size:20px;color:#666;line-height:25px;}
.mini-tab-box > ul > li:last-of-type .mini-board-tab{margin:0;}
.mini-tab-box > ul > li.active .mini-board-tab{position:relative;font-weight:700;font-size:24px;line-height:30px;color:#000;}
.mini-tab-box > ul > li.active .mini-board-tab:before{content:'';display:block;position:absolute;top:-2px;right:7px;width:7px;height:7px;background:#ed6c00;transform:rotate(45deg);}
.mini-tab-box > ul > li .mini-board-tab:after{content:"";position:absolute;top:calc(50% + 4px);right:0;width:2px;height:10px;background-color:#ccc;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.mini-tab-box > ul > li:last-of-type .mini-board-tab:after{display:none;}
.mini-tab-box > ul > li .mini-board-content{display:none;position:absolute;top:46px;left:0;width:100%;}
.mini-tab-box > ul > li.active .mini-board-content{display:block;}
.mini-tab-box > ul > li .btn-more{display:none;}
.mini-tab-box > ul > li.active .btn-more{display:block;}

.main-mini-wrap .main-mini-box02{width:23%;}
.main-mini-wrap .main-mini-box02 .main-title{padding:0 0 15px 0;font-weight:700;font-size:24px;line-height:30px;color:#000;}

.main-notice-box.temp02 .scrollert{height:360px;}
.main-notice-box.temp02 .main-notice-swiper-box {overflow: hidden;}
.main-notice-box.temp02 .scrollert > .scrollert-scrollbar{display:none;}
.main-notice-box.temp02 .swiper-slide {width: 302px;}
.main-notice-box.temp02 .swiper-slide > div {display:inline-block;padding:35px 40px;border:2px solid #e8e8e8;box-sizing:border-box;vertical-align:top;min-height:360px;}
.main-notice-box.temp02 .swiper-slide > div:hover{border-color:#000;}
.main-notice-box.temp02 .swiper-slide > div:last-of-type{margin:0;}
.main-notice-box.temp02 .new{display:block;font-weight:700;font-size:16px;color:#ed6c00;line-height:20px;}
.main-notice-box.temp02 .cate{display:block;font-weight:700;font-size:16px;color:#1f51a2;line-height:20px;}
.main-notice-box.temp02 .mini-title{padding:40px 0 35px;}
.main-notice-box.temp02 .mini-title a{display:block;height:50px;font-weight:700;font-size:20px;line-height:25px;color:#000;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;word-wrap:normal;overflow:hidden;word-wrap:break-word;white-space:initial;}
.main-notice-box.temp02 .mini-txt{padding:0 0 40px;}
.main-notice-box.temp02 .mini-txt a{display:block;height:80px;font-size:14px;line-height:20px;-webkit-line-clamp:4;-webkit-box-orient:vertical;text-overflow:ellipsis;word-wrap:normal;overflow:hidden;word-wrap:break-word;word-break:keep-all;white-space:initial;}
.main-notice-box.temp02 .mini-date{display:block;font-size:14px;color:#999;}

.main-gallery-box.temp02{position:relative;}
.main-gallery-box.temp02 .swiper-slide{border:1px solid #e8e8e8;box-sizing:border-box;}
.main-gallery-box.temp02 .swiper-slide .mini-img-box a{display:block;height:200px;}
.main-gallery-box.temp02 .swiper-slide .mini-img-box a img{width:100%;height:100%;object-fit:cover;}
.main-gallery-box.temp02 .swiper-slide .mini-txt-box{padding:20px 10px 40px 20px;min-height:159px;box-sizing:border-box;}
.main-gallery-box.temp02 .swiper-slide .mini-txt-box .mini-title a{display:block;padding:0 0 10px;font-weight:700;font-size:20px;line-height:25px;color:#000;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;vertical-align:middle;}
.main-gallery-box.temp02 .swiper-slide .mini-txt-box .mini-txt a{display:block;padding:0 0 25px;font-size:14px;line-height:20px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;vertical-align:middle;}
.main-gallery-box.temp02 .swiper-slide .mini-txt-box .mini-date{display:block;font-size:14px;color:#999;}
.main-gallery-box.temp02 .control-wrap{position:absolute;top:-35px;right:40px;z-index:10;font-size:0;}
.main-gallery-box.temp02 .control-wrap > div{cursor:pointer;}
.main-gallery-box.temp02 .control-wrap .swiper-gallery-prev{position:absolute;top:auto;left:-60px;width:7px;height:12px;margin:0;background:url(../img/common/btn-main-gallery-prev-off.png)no-repeat;}
.main-gallery-box.temp02 .control-wrap .swiper-gallery-prev:hover{background-image:url(../img/common/btn-main-gallery-prev-on.png);}
.main-gallery-box.temp02 .control-wrap .swiper-gallery-next{position:absolute;top:auto;right:0;width:7px;height:12px;margin:0;background:url(../img/common/btn-main-gallery-next-off.png)no-repeat;}
.main-gallery-box.temp02 .control-wrap .swiper-gallery-next:hover{background-image:url(../img/common/btn-main-gallery-next-on.png);}
.main-gallery-box.temp02 .swiper-button-autoplay{display:inline-block;position:absolute;top:0;left:-35px;}
.main-gallery-box.temp02 .swiper-button-autoplay a{display:none;width:9px;height:12px;}
.main-gallery-box.temp02 .swiper-button-autoplay.play a.play{display:block;background:url(../img/common/btn-main-gallery-play-off.png) no-repeat 0 0/100%;}
.main-gallery-box.temp02 .swiper-button-autoplay.play a.play:hover{background-image:url(../img/common/btn-main-gallery-play-on.png);}
.main-gallery-box.temp02 .swiper-button-autoplay.pause a.pause{display:block;background:url(../img/common/btn-main-gallery-pause-off.png) no-repeat 0 0/100%;}
.main-gallery-box.temp02 .swiper-button-autoplay.pause a.pause:hover{background-image:url(../img/common/btn-main-gallery-pause-on.png);}
@media screen and (max-width:1200px) {
	.main-content-box01{padding: 60px 20px 100px 20px;}
}
@media screen and (max-width:1024px) {
	.mini-tab-box > ul > li.active .mini-board-tab{font-size: 20px;}
	.main-mini-wrap .main-mini-box02 .main-title{font-size: 20px;}
	.main-notice-box.temp02 .swiper-slide > div {padding:20px;}
	.main-gallery-box.temp02 .control-wrap{right:30px;}
	.main-mini-wrap .main-mini-box01{width: 75%;padding: 0 25px 0 0;}
	.main-mini-wrap .main-mini-box02{width: 25%;}
	.main-content-box02 .main-mini-wrap .main-mini-box {padding: 45px 10px;}
}

@media screen and (max-width:768px) {
	.main-mini-wrap .main-mini-box{float:none;}
	.main-mini-wrap .main-mini-box .btn-more{top:5px;}

	.main-mini-wrap .main-mini-box01{width:100%;padding:0 0 30px;}
	.mini-tab-box{min-height:300px;}
	.mini-tab-box > ul > li{padding:0 0 10px 0;}
	.mini-tab-box > ul > li .mini-board-tab{margin:0 10px 0 0;padding:0 14px 0 0;font-size:18px;line-height:23px;}
	.mini-tab-box > ul > li.active .mini-board-tab{font-size:20px;line-height:26px;}
	.mini-tab-box > ul > li.active .mini-board-tab:before{width:5px;height:5px;}
	.mini-tab-box > ul > li .mini-board-content{top:36px;white-space:nowrap;}

	.main-mini-wrap .main-mini-box02{width:100%;}
	.main-mini-wrap .main-mini-box02 .main-title{padding:0 0 10px 0;font-size:20px;line-height:26px;}
	
	.main-notice-box.temp02 .scrollert{height:260px;}
	.main-notice-box.temp02 .swiper-slide {white-space:nowrap;}
	.main-notice-box.temp02 .swiper-slide > div {padding:20px 15px;min-height:240px;}
	.main-notice-box.temp02 .swiper-slide {width: 72%;}
	.main-notice-box.temp02 .new{font-size:14px;line-height:18px;}
	.main-notice-box.temp02 .cate{font-size:14px;line-height:18px;}
	.main-notice-box.temp02 .mini-title{padding:20px 0 0;}
	.main-notice-box.temp02 .mini-title a{height:46px;font-size:18px;line-height:23px;}
	.main-notice-box.temp02 .mini-txt{padding:20px 0 0;}
	.main-notice-box.temp02 .mini-txt a{height:60px;-webkit-line-clamp:3;}
	.main-notice-box.temp02 .mini-date{padding:25px 0 0;font-size:14px;line-height:20px;color:#999;}
	
	.main-gallery-box.temp02 .swiper-slide .mini-img-box a{height:180px;}
	.main-gallery-box.temp02 .swiper-slide .mini-txt-box{padding:20px 10px 40px 20px;}
	.main-gallery-box.temp02 .swiper-slide .mini-txt-box .mini-title a{padding:0 0 5px;font-size:18px;line-height:23px;}
	.main-gallery-box.temp02 .swiper-slide .mini-txt-box .mini-txt a{padding:0 0 15px;}
	.main-gallery-box.temp02 .control-wrap{top:-30px;}
}